module.exports = {
    'SCALEWAY_ACCESS_KEY': process.env.SCALEWAY_ACCESS_KEY,
    'SCALEWAY_SECRET_KEY': process.env.SCALEWAY_SECRET_KEY,
    'SCALEWAY_REGION': process.env.SCALEWAY_REGION,
    'SCALEWAY_BUCKET_ID': process.env.SCALEWAY_BUCKET_ID,
    'SCALEWAY_BUCKET_ENDPOINT': process.env.SCALEWAY_BUCKET_ENDPOINT
};
